p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1900px;;}
#Text7 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:38px;top:1704px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:897px;height:81px;z-index:2;}
#Text5 {word-wrap:break-word; display:none;position:absolute;left:711px;top:273px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:127px;height:36px;z-index:3;}
#Img4 {display:block;overflow:hidden;position:absolute;left:234px;top:22px;width:504px;height:101px;z-index:4;min-width:504px;}
#Img4Inner {position: absolute;width:504px;height:101px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:118px;top:292px;width:525px;height:106px;z-index:5;min-width:525px;}
#Img1Inner {position: absolute;width:525px;height:106px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:271px;top:312px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:151px;height:38px;z-index:6;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:122px;top:465px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:752px;height:90px;z-index:7;}
#But1 {display:block;overflow:hidden;position:absolute;left:584px;top:1443px;width:329px;height:41px;z-index:8;background:url('./buttons/mariages_But1up.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: 0 0;}
#But1.Over {background-position: 0 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:11px;color:#FF0000;}
#But1.Up p {top:15px;left:43px;}
#But1.Down p {top:16px;left:44px;}
#But1.Over p {top:15px;left:43px;}
#But1 div {display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:65px;top:726px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:770px;height:149px;z-index:9;}
#Img2 {display:block;overflow:hidden;position:absolute;left:131px;top:565px;width:128px;height:171px;z-index:10;min-width:128px;}
#Img2Inner {position: absolute;width:128px;height:171px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:762px;top:849px;width:128px;height:102px;z-index:11;min-width:128px;}
#Img3Inner {position: absolute;width:128px;height:102px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:598px;top:849px;width:128px;height:102px;z-index:12;min-width:128px;}
#Img5Inner {position: absolute;width:128px;height:102px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:438px;top:849px;width:128px;height:102px;z-index:13;min-width:128px;}
#Img6Inner {position: absolute;width:128px;height:102px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:123px;top:846px;width:128px;height:102px;z-index:14;min-width:128px;}
#Img7Inner {position: absolute;width:128px;height:102px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:285px;top:846px;width:128px;height:102px;z-index:15;min-width:128px;}
#Img8Inner {position: absolute;width:128px;height:102px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:282px;top:567px;width:120px;height:170px;z-index:16;min-width:120px;}
#Img9Inner {position: absolute;width:120px;height:170px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:432px;top:568px;width:211px;height:169px;z-index:17;min-width:211px;}
#Img10Inner {position: absolute;width:211px;height:169px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:678px;top:569px;width:228px;height:171px;z-index:18;min-width:228px;}
#Img12Inner {position: absolute;width:228px;height:171px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:51px;top:1005px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:597px;height:515px;z-index:19;}
#Ani1 {display:block;overflow:hidden;position:absolute;left:677px;top:346px;width:226px;height:169px;z-index:20;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:74px;top:446px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:770px;height:149px;z-index:21;}
#Menu5 {display:block;z-index:2097;position:absolute;left:258px;top:130px;width:480px;height:35px;}
#Menu2 {display:block;z-index:2098;position:absolute;left:18px;top:170px;width:960px;height:35px;}
#Menu1 {display:block;z-index:2099;position:absolute;left:18px;top:209px;width:960px;height:35px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:753px;top:1677px;width:212px;height:180px;z-index:25;min-width:212px;}
#Img13Inner {position: absolute;width:212px;height:180px;border:0px;}
